• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Installing J2EE1.3 RI as required for HFEJB

 
John Lincoln
Ranch Hand
Posts: 192
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,

I hit road-blocks installing J2EE1.3 RI. I found the following url very very useful:

http://forum.java.sun.com/thread.jspa?forumID=136&threadID=166386

Also in the deploytool.bat comment the last line with rem and add the line "%JAVACMD%". Also observe no "*" at the end of the line.

This server needs j2sdk 1.3 or 1.4, will not run with java 1.5



Just wanted to share this info.

Thanks
 
neetika sharma
Ranch Hand
Posts: 89
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
thanks John,

It will be really helpful to all..starting with SCBCD...
 
wong sheena
Greenhorn
Posts: 23
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi all,
I wanted to try out the examples in head first..
but i could not find the link for J2EE1.3 and JDK1.3.1

can anyone help? Thanks in advance!
 
Christophe Verré
Sheriff
Posts: 14691
16
Eclipse IDE Ubuntu VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
The link for J2EE 1.3.1 is provided at HFEJB's tips page :
http://www.oreilly.com/catalog/hfjejb/errata/hfjejb.help
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic